All Data Structures Namespaces Files Functions Variables Pages
npcmng.php File Reference

Go to the source code of this file.

## Functions

| dbsearch ($start, $checkmode, $checkinfo)

## Variables

if(!defined('IN_ADMIN')) if(!isset($command)) if(!isset($start)) if(!isset($checkmode)) if(!isset($checkinfo)) if(!isset($pagemode)) | $cmd_info = ''
| $start = getstart($start,$pagemode)
| $resultinfo = ''
if($command!= 'submitedit') if($command== 'kill'||$command== 'live'||$command== 'del') elseif(strpos($command,'edit')===0) | elseif ($command== 'submitedit')

## Function Documentation

dbsearch | ( |  | $start,
|  |  | $checkmode,
|  |  | $checkinfo
| ) |  |

Definition at line 133 of file npcmng.php.

## Variable Documentation

if (!defined('IN_ADMIN')) if (!isset($command)) if (!isset($start)) if (!isset($checkmode)) if (!isset($checkinfo)) if (!isset($pagemode)) $cmd_info = ''

Definition at line 11 of file npcmng.php.

$resultinfo = ''

Definition at line 13 of file npcmng.php.

$start = getstart($start,$pagemode)

Definition at line 12 of file npcmng.php.

if ($command!= 'submitedit') if ($command== 'kill'||$command== 'live'||$command== 'del') elseif (strpos($command,'edit')===0) elseif($command== 'submitedit')

Definition at line 120 of file npcmng.php.